.detail-visualization-about {
  .panel-heading {
    background-image: none;
    background-color: transparent !important;
  }

  h4 {
    text-transform: none !important;
  }

  h4.description {
    font-size: 12px !important;
  }

  .table-reference .table > tbody > tr > td {
    border: none;
    border-bottom: 1px solid #ddd;
    padding: 12px 0;
  }

  .table-reference .table > tbody > tr:last-child > td {
    border-bottom: none;
  }
}
